تلگرام پشتیبانی از اندرویدهای قدیمی را قطع کرد

      ۱۴ دی ۱۳۹۵      ۰       987 بازدید        
پس از قطع ارتباطات واتس‌اَپ با نسخه‌های قدیمی انواع سیستم‌عامل‌ها، تلگرام هم تصمیمی مشابه گرفته و اعلام کرد حداقل نیاز برای نصب نسخه جدید تلگرام اندروید ۴.۰ آیس کریم خواهد بود.به گزارش ایتنا از خبرآنلاین، البته اندرویدهای قدیمی از طریق نسخه وب قادرند از تلگرام استفاده کرده و از قابلیت‌های جدید آن استفاده کنند اما نسخه نصبی قابل دریافت نخواهد بود.در حال حاضر فقط ۱.۴ درصد از ابزار اندرویدی از نسخه‌های قدیمی ۲.۲ و ۲.۳ استفاده می‌کنند که در سراسر جهان بالغ‌ بر ۱۹.۶ میلیون دستگاه است.
دسته بندی : تلگرام
برچسب ها :

شما هم می توانید دیدگاه خود را ثبت کنید

- کامل کردن گزینه های ستاره دار (*) الزامی است
- آدرس پست الکترونیکی شما محفوظ بوده و نمایش داده نخواهد شد

به روایت تصویر

آرشیو »